textarea, input {padding: 5px; line-height: 1em; color: #8c7e7e; background: #fcf9f9; border: 1px solid; border-color: #ddd #e1dfdf #d1cdcd; box-shadow: inset 0 0 2px rgba(255,255,255,0.75); -moz-box-shadow: inset 0 0 2px rgba(255,255,255,0.75); -webkit-box-shadow: inset 0 0 2px rgba(255,255,255,0.75);}
textarea:focus, input:focus {background-color: #fff; box-shadow: inset 0 1px 1px rgba(34,29,29,0.1); -moz-box-shadow: inset 0 1px 1px rgba(34,29,29,0.1); -webkit-box-shadow: inset 0 1px 1px rgba(34,29,29,0.1);}
.pinList.center{margin:0px auto;}
.pinList .pin{left:-500px;}
.pin{position:absolute;width:100%;margin:10px 0px 0px;padding:15px 15px 0;font-size:11px;background-color:#fff;box-shadow:0 1px 3px rgba
(34,25,25,0.4);-moz-box-shadow:0 1px 3px rgba(34,25,25,0.4);-webkit-box-
shadow:0 1px 3px rgba(34,25,25,0.4);overflow:hidden;}
.pin .PriceContainer{position:absolute;z-index:2;top:0;left:0;width:100px;height:100px;overflow:hidden;}
.pin .price{position:absolute;z-index:2;top:19px;left:-28px;width:125px;height:22px;padding-top:8px;text-align:center;font-size:11px;color:#524d4d;background-color:#f2f0f0;overflow:hidden;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
.pin .ImgLink{position:relative;}
.pin .ImgLink img{width:100%;}
.pin .description{display:block;margin:10px 0 5px;line-height:1.35em;overflow:hidden;}
.convo{margin:0 -15px;padding:10px 15px;background-color:#f2f0f0;}
.convo:after{clear:both;display:block;height:0;content:" ";visibility:hidden;}
.convo p{margin:0 0 0 36px;overflow:hidden;}
.convo .ImgLink{float:left;margin-right:6px;width:30px;}
.convo .ImgLink img{width:30px;height:30px;}
a.convo{display:block;padding:12px 15px;text-align:center;}
a.convo:hover{background-color:#f2f0f0;}
a.convo:active{color:#221919;background-color:#e1dfdf;}
.attribution{margin-top:10px;color:#ad9c9c;}
.attribution a{color:#8c7e7e;}
.attribution p{display:table-cell;max-width:156px;height:30px;vertical-
align:middle;}
.attribution .NoImage{height:auto;margin:0;}
.write{border-top:1px solid #d9d4d4;box-shadow:inset 0 1px #fcfafa;-moz-
box-shadow:inset 0 1px #fcfafa;-webkit-box-shadow:inset 0 1px #fcfafa;}
.write form{position:relative;}
.write textarea{width:148px;height:21px;padding:4px 3px 3px;font-size:11px;border:1px solid #ccc;}
.write .tagmate-menu{left:36px;right:0;border-radius:0;-moz-border-
radius:0;-webkit-border-radius:0;}
.write .tagmate-menu-option{padding:3px 8px;}
.write .tagmate-menu-option img{width:26px;height:26px;margin-right:5px;}
.write .tagmate-menu-option span{max-width:107px;margin-top:6px;}
.write .tagmate-menu-option:first-child{padding-top:5px;border-radius:0;-
moz-border-radius:0;-webkit-border-radius:0;}
.write .tagmate-menu-option:last-child{padding-bottom:5px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.write .Button,.write .Button_input11{display:none;float:right;margin-top:6px;},l
.pinBoard{width:100% !important;padding:0 !important;}
.pinBoard h3{margin:9px 15px 0;font-size:12px;font-weight:300;overflow:hidden;white-space:nowrap;}
.pinBoard h3 a{font-weight:normal;}
.BoardLayout .pinBoard h3{height:16px;}
.PriorAndNext{position:absolute;display:block;padding:9px 15px 0;overflow:hidden;}
.PriorAndNext .position{position:absolute;top:13px;left:50%;width:133px;margin-left:-66px;text-align:center;font-size:13px;}
.PriorAndNext .Button em{position:relative;float:left;width:5px;height:12px;background:url(/images/ActionIcons17.gif);}
.PriorAndNext .floatRight em{background-position:-52px 0;}
.PriorAndNext .floatLeft em{background-position:-3px 0;}
.pinBoard .curatedBy{padding:9px 15px 0;overflow:hidden;}
.pinBoard .curatedBy img{float:left;width:18px;height:18px;margin-
right:4px;}
.pinBoard .curatedBy p{float:left;width:170px;margin:2px 0 0;font-
size:11px;white-space:nowrap;overflow:hidden;}
.pinBoard .link{display:block;height:200px;padding:9px 0 4px 15px;overflow:hidden;}
.pinBoard .link img{float:left;width:61px;height:61px;margin:0 4px
4px 0;}
.pinBoard.domainPins .link{height:auto;margin-bottom:8px;}
.pin .actions{display:none;position:absolute;z-index:2;top:6px;right:6px;left:6px;width:125px;}
.pin .actions div{position:absolute;}
.pin .left{left:0;}
.pin .right{right:0;}
.pin:hover .actions{display:block;}
.reArrange{float:right;text-decoration:none !important;}
.pinBoard.inMotion{cursor:move;box-shadow:0 1px 6px rgba(0,0,0,0.25);-
moz-box-shadow:0 1px 6px rgba(0,0,0,0.25);-webkit-box-shadow:0 1px 6px rgba
(0,0,0,0.25);}
.pinBoard.inMotion:hover{box-shadow:0 1px 6px rgba(0,0,0,0.5);-moz-box-
shadow:0 1px 6px rgba(0,0,0,0.5);-webkit-box-shadow:0 1px 6px rgba
(0,0,0,0.5);}
.pinBoard.inMotion *{cursor:move;}
.sortable{display:block;margin-left:-15px !important;zoom:1;}
.sortable li{float:left;width:222px;margin:0 0 15px 15px;}
#SortableHelper{display:none;margin:15px 0;padding:15px;text-align:right;background-color:#ffc;overflow:hidden;box-shadow:0 1px 3px rgba
(34,25,25,0.4);-moz-box-shadow:0 1px 3px rgba(34,25,25,0.4);-webkit-box-
shadow:0 1px 3px rgba(34,25,25,0.4);}
#SortableText{float:left;font-size:18px;font-weight:300;}
#SortableButtons .button{position:relative;top:3px;margin-left:10px;font-size:14px;}
#SortStatus{position:absolute;top:13px;right:150px;font-size:18px;font-weight:300;opacity:0;filter:alpha(opacity=0);}
.reArrange{float:right;text-decoration:none !important;}
.PinPinner{padding:20px 30px;border-bottom:1px solid #d1cdcd;overflow:hidden;}
.PinPinner .PinnerImage{float:left;margin-right:9px;width:50px;}
.PinPinner .PinnerImage img{display:block;width:50px;height:50px;}
.PinPinner .PinnerName{font-size:23px;line-height:1em;margin-bottom:2px;}
.PinPinner .PinnerName a{color:#211922;text-decoration:none;}
.PinPinner .PinnerName a:hover{color:#211922;text-decoration:underline;background-color:transparent;}
.PinPinner .PinnerName a.official{padding:0px 0px 0px 28px;}
.PinnerStats{display:block;margin:5px 0 0;padding-left:60px;font-size:13px;}
.PinSource{float:right;margin:0px;font-size:12px;color:#ad9c9c;max-
width:300px;}
.PinImage{position:relative;margin:10px 30px 30px;overflow:hidden;}
.PinImage img{display:block;max-width:100%;margin:0 auto;}
.PinCaption{padding:0 30px 15px;font-size:13px;line-height:1.5em;border-bottom-width:0;overflow:hidden;}
.pintag{color:#524d4d;}
.pintag:after{content:" ";}
.PinOrigin{display:block;margin-top:8px;margin-bottom:0;line-height:16px;}
.pin .price,.comment_attached_pic .price{position:absolute;z-index:2;top:19px;left:-28px;width:125px;height:22px;padding-top:8px;text-align:center;font-size:11px;color:#524d4d;background-color:#f2f0f0;overflow:hidden;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
.PinImage .price{position:absolute;z-index:1;top:22px;left:-34px;width:150px;padding:8px 0;font-size:12px;text-align:center;background-color:#f2f0f0;overflow:hidden;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
span.sysPinDescr a{color:#CB2027;text-decoration:underline;}
span.sysPinDescr a:hover{color:#CB2027;text-decoration:none;}
.sysPinDescr{font-family:Tahoma,arial,sans-serif;font-size:10px;color:#211922;}
#sysPinCreateFormContainer_repin
.ImagePicker img{margin-top:0px;}
.buy_now{background:url("/img/ebay_icon.png") no-repeat scroll 0 0 transparent;display:block;float:right;height:28px;width:80px;}
.bids{float:right;text-align:center;width:68px;}
.right_part{float:right;text-align:right;width:90px;}
.convo label{color:#666666;text-transform:uppercase;}
.pin_hover .count-down{display:none;}
.pin_hover .buy_now{display:block !important;}
.pin .buy_now{display:none;}
.ebay_pin .convo{line-height:18px;}
.search_widget{width:279px;padding:0;background:none repeat scroll 0 0 transparent;box-shadow:none;}
.search_box{background:none repeat scroll 0 0 #F2F0F0;border:1px solid #DDDDDD;border-radius:5px 5px 5px 5px;float:left;margin-bottom:10px;width:270px;}
.search_title{background:transparent;font-weight:bold;height:23px;line-height:23px;padding:5px 12px;position:relative;}
.search_box .active{background:transparent;}
.sub-heading{clear:both;font-weight:bold;height:23px;line-height:23px;padding:5px 8px;position:relative;}
.keyword input, .seller input{border:1px solid #DDDDDD;border-radius:3px 3px 3px 3px;height:33px;margin:7px;padding:5px;width:250px;}
.search_box li{border-bottom:1px solid #DDDDDD;line-height:25px;list-style:none outside none;margin:0;padding:5px;position:relative;}
.search_box input[type="checkbox"], .search_box input[type="radio"]{display:inline-block;float:left;margin-right:8px;margin-top:6px;margin-left:4px;}
.input_box{float:left;margin:7px;overflow:hidden;width:115px;}
.input_box label{color:#666666;font-size:11px;margin-left:2px;}
.input_box input{border:1px solid #DDDDDD;border-radius:3px 3px 3px 3px;height:23px;margin-top:5px;width:103px;}